Subject: bug#10474: Building guile 2.x under mingw + msys

From: Andy Wingo <[email-masked]>
Date: Thu, 02 Feb 2012 01:59:21 +0100

Hi Eli,

Ludovic said it already, but it bears repeating: thank you very much for
this investigation!

I would like to take this task off his back, assuming he's OK with it:
the release process was terribly long, and Ludo deserves a rest ;)

I will assume that the canonicalize_file_name issues will get resolved
eventually in gnulib, once your assignment completes.  I will go
through the rest of the issues.

One thing: Ludo mentions that he had success with a cross-compiled MinGW
3.18 (IIRC?).  You were trying with 3.14.  Apparently there are 3.19 and
3.20 releases out.  Do you know if this is important?  I am ignorant
regarding MinGW, unfortunately.

I'll follow up on your other issues and patches.

Andy
-- 
http://wingolog.org/